Subject: Re: Anemometer

From: [email-masked] (Pablo Sanchez)
Date: 6 Sep 1996 17:26:54 GMT

In article <[email-masked]>, [email-masked] writes:
> 
> We live in a one-storey house on a ridge at about 1200 metres/3800 feet
> asl, with nothing  between us and the winds coming out of the Rockies. 
> We can both hear and feel the chinooks hit the house. I'd like to mount
> a small recording anemometer either on the roof itself or on a low tower 
> nearby, with a remote readout inside the house. Can anyone suggest a 
> manufacturer and model that might do the job? Cold weather durability 
> is a major consideration; we get a few nights below -35C every winter.
> 
> Thanks in advance.

I live in CO and live on a ridge at 8,300 ft.... our house shakes
when the chinooks kick in.  Last November I remember gusts of 85MPH.
Phew!  Anyway, we bought the house and it had an analogue wind meter.
We'd like to collect more information:  hi's and lo's temp/wind...
so I did some research and what I found was a product from Davis:
Weather Monitor II

check out the following URL, they'll beat any price:

    http://www.weatherstore.com/

ps:  I got mine for $349.00  :-)

Pablo Sanchez              | Ph # (415) 933.3812        Fax # (415) 933.2821
[email-masked]              | Pg # (800) 930.5635  -or-  [email-masked]
===============================================================================
I am accountable for my actions.   http://reality.sgi.com/pablo [ /Sybase_FAQ ]